body {
    background-color: #202020;
    font-family: Arial;
    color: white;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px 20px;
    text-decoration: none;
}

li a:hover {
    background-color: #595959;
}

.active {
    background-color: #595959;
}

h1 {
    text-align: center;
}

table {
    margin: auto;
    width: 80%;
    border-collapse: collapse;
}

th,
td {
    border: 1px solid #595959;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #292929;
}

th {
    padding-top: 12px;
    padding-bottom: 12px;
}

.form-container {
    width: 40%;
    margin: auto;
    background-color: #292929;
    border-radius: 20px;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.4);
    padding: 20px;
}

.btn {
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    background: linear-gradient(45deg, #5271ff, #ee6c4d);
    color: white;
    cursor: pointer;
}

.card {
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.4);
    width: 40%;
    padding: 4px 18px;
    margin: 20px auto;
    border-radius: 10px;
    background-color: #333;
}

.card:hover {
    background: linear-gradient(45deg, #5271ff, #ee6c4d);
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.8);
}